[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrollBars

ScrollBars - the style of scroll bars for the treeview display

## Declaration

Source position: comctrls.pp line 2690

`public property TCustomTreeView.ScrollBars: TScrollStyle read FScrollBars write SetScrollBars default ssBoth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .